<node>
    <interface name="com.lomiri.touch.AccountsService.Phone">

        <annotation name="org.freedesktop.Accounts.VendorExtension" value="true"/>

        <property name="DefaultSimForCalls" type="s" access="readwrite">
            <annotation name="org.freedesktop.Accounts.DefaultValue.String" value="ask"/>
        </property>

        <property name="DefaultSimForMessages" type="s" access="readwrite">
            <annotation name="org.freedesktop.Accounts.DefaultValue.String" value="ask"/>
        </property>

        <property name="MmsEnabled" type="b" access="readwrite">
            <annotation name="org.freedesktop.Accounts.DefaultValue" value="true"/>
        </property>

        <property name="MmsGroupChatEnabled" type="b" access="readwrite">
            <annotation name="org.freedesktop.Accounts.DefaultValue" value="false"/>
        </property>

        <property name="SimNames" type="a{ss}" access="readwrite">
            <annotation name="org.freedesktop.Accounts.DefaultValue" value="@a{ss} {}"/>
        </property>

    </interface>
</node>
